> # E15 Identifier Assignment

> | | |
> | --- | --- |
> | Subclass of: | E13 Attribute Assignment
> | Superclass of: |
> | Scope note: | This class comprises activities that result in the allocation of an identifier to an instance of E1 CRM Entity. Instances of  E15 Identifier Assignment may include the creation of the identifier from multiple constituents, which themselves may be instances of E41_Appellation. The syntax and kinds of constituents to be used may be declared in a rule constituting an instance of E29 Design or Procedure.<br>Examples of such identifiers include Find Numbers, Inventory Numbers, uniform titles in the sense of librarianship and Digital Object Identifiers (DOI). Documenting the act of identifier assignment and deassignment is especially useful when objects change custody or the identification system of an organization is changed. In order to keep track of the identity of things in such cases, it is important to document by whom, when and for what purpose an identifier is assigned to an item.<br>The fact that an identifier is a preferred one for an organisation can be expressed by using the property E1 CRM Entity. P48 has preferred identifier (is preferred identifier of): E42 Identifier. It can better be expressed in a context independent form by assigning a suitable E55_Type, such as “preferred identifier assignment”, to the respective instance of E15 Identifier Assignment via the P2 has type property.
> | Examples: | replacement of the inventory number TA959a by GE34604 for a 17th century lament cloth at the Museum Benaki, Athens<br>assigning the author-uniform title heading “Goethe, Johann Wolfgang von, 1749-1832. Faust. 1. Theil.” for the respective work<br>on June 1, 2001 assigning the personal name heading “Guillaume, de Machaut, ca. 1300-1377” to Guillaume de Machaut (Kelly, 2014)
> | In First Order Logic: |  E15(x) ⇒ E13(x)
> | Properties: | P37 assigned (was assigned by): E42 Identifier<br>P38 deassigned (was deassigned by): E42 Identifier<br>P142 used constituent (was used in): E90 Symbolic Object

# E15_Attribution_d’identifiant

| | |
|---|---|
| Sous-classe de :|  E13_Affectation_d’un_attribut
| Super-classe de : |
| Note d’application : | Cette classe comprend les activités qui consistent en l’attribution d’un identifiant à une instance de E1_Entité_CRM. Les instances de E15_Attribution_d’identifiant peuvent inclure la création d’un identifiant composé de plusieurs constituants, qui peuvent eux-mêmes être des instances de E41_Appellation. La syntaxe et le genre des constituants à utiliser peut être déclarée dans une règle constituant une instance de E29 Conception ou procédure .<br>Des exemples de tels identifiants incluent les numéros de découverte, les numéros d'inventaire, les titres uniformes au sens bibliothéconomique du terme (vedette ou notice d'autorité) et les identifiants d'objets numériques (DOI). Documenter l’acte d’attribuer et de retirer l’attribution d’un identifiant est spécialement utile quand les objets changent de tutelle ou que le système d’identification d’une organisation a changé.  Afin de garder une trace de l'identité des choses dans de tels cas, il est important de documenter par qui, quand et dans quel but un identifiant est attribué à une entité.<br>Le fait qu’un identifiant soit l’identifiant préféré pour une organisation peut être exprimé par l’utilisation de la propriété E1_Entité_CRM. P48 a pour identifiant préférentiel (est identifiant préférentiel de): E42_Identifiant. On peut mieux l'exprimer sous une forme indépendante du contexte en attribuant un E55_Type approprié, tel que « attribution d'identificateur préféré », à chaque instance de E15_Attribution_d’identifiant via P2_a pour type (est du type). |
| Exemples : | remplacement du numéro d’inventaire TA959a par GE34604 pour un tissu de lamentation conservé au musée Benaki d’Athènes<br>attribution d'une vedette uniforme de nom de l'auteur « Goethe, Johann Wolfgang von, 1749-1832 » pour le titre _Faust. 1. Theil_.<br>le 1er juin 2001 attribution de l’intitulé du nom personnel « Guillaume, de Machaut, vers 1300-1377 » à Guillaume de Machaut (Kelly, 2014). |
| Logique du premier ordre : |  E15(x) ⇒ E13(x)
| Propriétés : |  P37_a_attribué_(a_été_attribué_par): E42_Identifiant<br>P38_a_retiré_l’attribution_de_(a_été_retiré_par_le_biais_de): E42_Identifiant<br>P142 a utilisé comme élément (a été utilisé dans): E90_Objet_symbolique.
